features:
  secondary:
    - name: "Customizable Value Stream analytics"
      available_in: [premium, ultimate]
      documentation_link: 'https://docs.gitlab.com/ee/user/analytics/value_stream_analytics'
      reporter: jshackelford
      stage: manage
      image_url: '/images/12_9/customizable-vsm.png'
      issue_url: 'https://gitlab.com/gitlab-org/gitlab/-/issues/12196'
      description: |
        Value Stream Analytics allows teams to understand the behavior of their development process by providing key metrics related to the planning, development, review, testing and production release of their software process. Now in 12.9, GitLab users have more control over the measures used to reflect their process. For each lifecycle stage, team leads may define trigger events which define when an issue or MR is considered to have entered or exited the stage. With this new flexibility, teams will be able to reflect their own processes in GitLab with higher fidelity and make decisions about where to focus improvement activities on the basis of their team's historical data.
